Siemens 3VA1112-1AA36-0AF0
| Artikelnummer: | 12.168.318B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1112-1AA36-0AF0 |
| Typbezeichnung: | 3VA1112-1AA36-0AF0 |
| EAN: | 4042949061571 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +37,25 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 3VA1112-1AA36-0AF0. Lasttrennschalter 3VA1 SD100, In=125A.
Detaillierte Produktinformationen:
Lasttrennschalter 3VA1 IEC Frame 160 3-polig SD100, In=125A ohne Überlastschutz ohne Kurzschlussschutz Klemmenanschluss 1 Hilfsschalter HQ 1 Ausgelöst-Meldeschalter HQ
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042949061571, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 300 V |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Anzahl der Stromwandler | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Kunststoff Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 94 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A https://support.industry.siemens.com |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs Hz 20 |
| Höhe | 4 V https://www.siemens.com/cax |
| Anschlussart, Hauptstromkreis | Ja Nein 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja Ja 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 121 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 76 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| Kurzzeitverzögerung / Kennlinientype umschaltbar / | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 70 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 10 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 vorderseitiger Anschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9688-0BL33 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB11 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja Q -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
TELEGAERTNER KARL GÄRTNER GMBH H02030N0608 100022083
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact KGG-MSTB 2,5/ 7 GY 1651803
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4317-4AA90-ZA11B02K26K45L1L
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Coroplast 302 0,15MMx38MMx25M WS KB4 1872
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004971393
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BUSCH-JAEGER ELEKTRO GMBH 1539 U 2CKA001582A0335
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag